Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 02:57:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns In My latest order  number  9659345258, I have ordered 2 Pants, 1 Being Human Casual Shirt plus 3 set Boxers, 2 pants are fitting fine however a casual shirt which I have ordered is not fitting me - I have been shopping  from Centre point from last 6-7 years but rarely had an issue but recently facing issues with regards to size especially in Shirts..Splash brand shirts XXL fits me perfectly however this time I tried Being Human but its not fitting me - I need to return this item..
MY MAIN CONCERN IS SPLASH 3 boxers set - I am unable to open that boxers because the boxers are attached with a Pin - which you usually found in Stores - I tried my best but I am unable to Open that - showroom has that specific thing at the counter to open but I don’t have one hence I would like to return but don’t see the option to return..

Your immediate help would be highly appreciated.

Regards,

Mujahidulla Shariff
050-3680823 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553876